Subject: Re: linux-next: Fixes tags need some work in the tip tree

From: Thomas Gleixner <[email-masked]>
Date: Fri, 26 Jul 2024 14:04:05 +0200

On Tue, Jul 23 2024 at 12:02, Marc Zyngier wrote:
> On Sun, 21 Jul 2024 23:31:53 +0100,
> Stephen Rothwell <[email-masked]> wrote:
>>   - Target SHA1 does not exist
>> 
>> Maybe you meant
>> 
>> Fixes: b5712bf89b4b ("irqchip/gic-v3-its: Provide MSI parent for PCI/MSI[-X]")
>
> Odd.
>
> The SHA1 in the commit messages do match the Thomas' devmsi-arm-v4-2
> tag as of last Thursday. I guess the patches have been rebased on top
> of tip branch and not merged.
>
> The whole thing is now in Linus tree, so it is too late to do anything
> about it, unfortunately.

Yes. My bad. I missed to fixup the tags when I pulled over the whole
pile to tip irq/msi.